/* 
== GENERAL ====================================================================================

- NORTHLANDCOLLEGE.EDU
- SUPERHEROS - Mega Metro
- Created by: Northland Community and Technical College


== NOTES ======================================================================================

- If he were to punch you in the face, you’d have to fight off the urge to thank him.


== UPDATE INFO ================================================================================

Last updated: 10/29/2012
	- Updated ID name
	- Smaller Tile Shadow


== TABLE OF CONTENTS ==========================================================================
	
01: STRUCTURE
	a) Container
	b) Sizes		
02: METRO GRID
	a) Strucutre
	b) TITLE
	c) Responsive Grid	
03: METRO TILES
	a) TITLE	
04: ORBIT TILE SLIDER
	a) TITLE
	b) TITLE

	
============================================================================================== */




/*
===========================================================================================================================================
	
	00: STRUCTURE
	
===========================================================================================================================================
*/


/* STRUCTURE = Container
---------------------------------------------------------------------------------------------------------- */	
.FRAME#Superhero-MEGAMETRO {
	float:left;
	width:980px;
	min-width:980px;
	max-width:980px;
	overflow:visible !important;}
/* .FRAME#MEGAMETRO .givemespace {
	margin-top:20px !important;
	margin-bottom:50px;
	margin-left:0px !important; 
	padding:0px !important;}
.FRAME#MEGAMETRO .nospaceneeded {
	margin:0px !important;} */
	
	
	/* STRUCTURE = Sizes
---------------------------------------------------------------------------------------------------------- */	
.FRAME#MEGAMETRO .FullHD {
	width: 980px !important;
	margin:0px;
	padding:0px;}
.FRAME#MEGAMETRO .FullHD.MediumWrapper,
.FRAME#MEGAMETRO .FullHD.LargeWrapper,
.FRAME#MEGAMETRO .FullHD.XLargeWrapper { 
	float:left; 
	position:relative; 
	width: 980px !important; 
	*width:980px !important; /* IE7 and below */  
	_width:980px !important; /* IE6 */  
	margin:0px !important; 
	padding:0px !important; }
.FRAME#MEGAMETRO .FullHD.XLargeWrapper 		{ height:470px; max-height:470px !important; }	
.FRAME#MEGAMETRO .FullHD.LargeWrapper 			{ height:400px; max-height:400px !important; }
.FRAME#MEGAMETRO .FullHD.MediumWrapper 		{ height:300px; max-height:300px !important; }



/*
===========================================================================================================================================
	
	01: METRO GRID
	
===========================================================================================================================================
*/


/* METRO GRID = Grid System - Container of 30 columns with 10 pixel spacing for 980px pixel total width
---------------------------------------------------------------------------------------------------------- */
.FRAME#MEGAMETRO .MetroGrid-1, 
.FRAME#MEGAMETRO .MetroGrid-2, 
.FRAME#MEGAMETRO .MetroGrid-3, 
.FRAME#MEGAMETRO .MetroGrid-4, 
.FRAME#MEGAMETRO .MetroGrid-5, 
.FRAME#MEGAMETRO .MetroGrid-6, 
.FRAME#MEGAMETRO .MetroGrid-7,
.FRAME#MEGAMETRO .MetroGrid-8, 
.FRAME#MEGAMETRO .MetroGrid-9, 
.FRAME#MEGAMETRO .MetroGrid-10, 
.FRAME#MEGAMETRO .MetroGrid-11,
.FRAME#MEGAMETRO .MetroGrid-12, 
.FRAME#MEGAMETRO .MetroGrid-13, 
.FRAME#MEGAMETRO .MetroGrid-14, 
.FRAME#MEGAMETRO .MetroGrid-15, 
.FRAME#MEGAMETRO .MetroGrid-16, 
.FRAME#MEGAMETRO .MetroGrid-17, 
.FRAME#MEGAMETRO .MetroGrid-18, 
.FRAME#MEGAMETRO .MetroGrid-19, 
.FRAME#MEGAMETRO .MetroGrid-20,
.FRAME#MEGAMETRO .MetroGrid-21, 
.FRAME#MEGAMETRO .MetroGrid-22, 
.FRAME#MEGAMETRO .MetroGrid-23, 
.FRAME#MEGAMETRO .MetroGrid-24,
.FRAME#MEGAMETRO .MetroGrid-25,
.FRAME#MEGAMETRO .MetroGrid-26,
.FRAME#MEGAMETRO .MetroGrid-27,
.FRAME#MEGAMETRO .MetroGrid-28,
.FRAME#MEGAMETRO .MetroGrid-29,
.FRAME#MEGAMETRO .MetroGrid-30 { 
	display: inline; 
	height:100%; 
	float: left !important; 
	margin-right: 10px; 
	*margin-right: 10px!important; /* IE7 */  
	_margin-right: 10px!important; /* IE6 */
	overflow:visible !important; }

.FRAME#MEGAMETRO .MetroGrid-1 				{ width: 23px; }
.FRAME#MEGAMETRO .MetroGrid-2 				{ width: 56px; }
.FRAME#MEGAMETRO .MetroGrid-3 				{ width: 89px; }
.FRAME#MEGAMETRO .MetroGrid-4 				{ width: 122px; }
.FRAME#MEGAMETRO .MetroGrid-5 				{ width: 155px; }
.FRAME#MEGAMETRO .MetroGrid-6 				{ width: 188px; }
.FRAME#MEGAMETRO .MetroGrid-7 				{ width: 221px; }
.FRAME#MEGAMETRO .MetroGrid-8 				{ width: 254px; }
.FRAME#MEGAMETRO .MetroGrid-9 				{ width: 287px; }
.FRAME#MEGAMETRO .MetroGrid-10 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-11 				{ width: 353px; }
.FRAME#MEGAMETRO .MetroGrid-12 				{ width: 386px; }
.FRAME#MEGAMETRO .MetroGrid-13 				{ width: 419px; }
.FRAME#MEGAMETRO .MetroGrid-14 				{ width: 452px; }
.FRAME#MEGAMETRO .MetroGrid-15 				{ width: 485px; }
.FRAME#MEGAMETRO .MetroGrid-16 				{ width: 518px; }
.FRAME#MEGAMETRO .MetroGrid-17 				{ width: 551px; }
.FRAME#MEGAMETRO .MetroGrid-18 				{ width: 584px; }
.FRAME#MEGAMETRO .MetroGrid-19 				{ width: 617px; }
.FRAME#MEGAMETRO .MetroGrid-20 				{ width: 650px; }
.FRAME#MEGAMETRO .MetroGrid-21 				{ width: 683px; }
.FRAME#MEGAMETRO .MetroGrid-22 				{ width: 716px; }
.FRAME#MEGAMETRO .MetroGrid-23 				{ width: 749px; }
.FRAME#MEGAMETRO .MetroGrid-24 				{ width: 782px; }
.FRAME#MEGAMETRO .MetroGrid-25 				{ width: 815px; }
.FRAME#MEGAMETRO .MetroGrid-26 				{ width: 848px; }
.FRAME#MEGAMETRO .MetroGrid-27 				{ width: 881px; }
.FRAME#MEGAMETRO .MetroGrid-28 				{ width: 914px; }
.FRAME#MEGAMETRO .MetroGrid-29 				{ width: 947px; }
.FRAME#MEGAMETRO .MetroGrid-30 				{ width: 980px; margin: 0; }

.FRAME#MEGAMETRO .firstgridchild 			{ margin-left: 0px !important;}
.FRAME#MEGAMETRO .lastgridchild 			{ margin-right: 0px !important;}


.FRAME#MEGAMETRO .row						{ float:left; }
.FRAME#MEGAMETRO .row.top,
.FRAME#MEGAMETRO .row.middle				{ margin-bottom: 10px !important; }
.FRAME#MEGAMETRO .row.single,
.FRAME#MEGAMETRO .row.bottom				{ margin-bottom: 0px !important; }


/* Large Wrapper Rows - Please fix */
.FRAME#MEGAMETRO .LargeWrapper	.row.XSmall-A	{ height:99px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.XSmall-B	{ height:98px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.XSmall-C	{ height:98px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.XSmall-D	{ height:99px !important; width:auto; }

.FRAME#MEGAMETRO .LargeWrapper	.row.Small-A	{ height:134px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.Small-B	{ height:134px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.Small-C	{ height:134px !important; width:auto; }

.FRAME#MEGAMETRO .LargeWrapper	.row.Medium-A	{ height:205px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.Medium-B	{ height:205px !important; width:auto; }

.FRAME#MEGAMETRO .LargeWrapper	.row.Large-A	{ height:276px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.Large-B	{ height:134px !important; width:auto; }

.FRAME#MEGAMETRO .LargeWrapper	.row.Large-C	{ height:311px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.Large-D	{ height:99px !important; width:auto; }

.FRAME#MEGAMETRO .LargeWrapper	.row.Large-E	{ height:240px !important; width:auto; }
.FRAME#MEGAMETRO .LargeWrapper	.row.Large-F	{ height:170px !important; width:auto; }

.FRAME#MEGAMETRO .LargeWrapper	.row.XXLarge-A	{ height:418px !important; width:auto; }


/* XLarge Wrapper Rows - DONE! 10/22/12 */
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-A	{ height:110px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-B	{ height:110px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-C	{ height:110px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-D	{ height:110px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Small-A	{ height:150px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Small-B	{ height:150px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Small-C	{ height:150px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Medium-A	{ height:230px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Medium-B	{ height:230px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Large-A	{ height:280px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Large-B	{ height:180px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Large-C	{ height:350px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Large-D	{ height:110px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper	.row.Large-E	{ height:290px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper	.row.Large-F	{ height:170px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.XXLarge-A	{ height:470px !important; width:auto; }



/*
===========================================================================================================================================
	
	03: METRO TILES
	
===========================================================================================================================================
*/

.FRAME#MEGAMETRO .Metro  						{ float:left!important; height:100%; margin-right:10px; padding:0px;}
.FRAME#MEGAMETRO .Metro.last 					{ margin:0!important;}

.FRAME#MEGAMETRO .ImageTile {
	height:100%;
	width:100%;
	overflow: visible;
	float:left!important;
	display:table;
	text-align:center;
	margin:0px;
	background-repeat: no-repeat!important;
	background-position: center!important;
	-webkit-box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, 0.9);
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, 0.9);
	/*border: 1px solid #000;*/}
/*.FRAME#MEGAMETRO .ImageTile:hover	 { border: 1px solid #FFF;}	*/
.FRAME#MEGAMETRO .ImageTile > div 			{ display:table-cell; vertical-align:middle; width:100%; height:100% }
.FRAME#MEGAMETRO .ImageTile.Image-1			{ width: 23px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-2			{ width: 56px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-3			{ width: 89px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-4			{ width: 122px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-5			{ width: 155px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-6			{ width: 188px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-7			{ width: 221px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-8			{ width: 254px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-9			{ width: 287px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-10		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-11 		{ width: 353px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-12 		{ width: 386px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-13 		{ width: 419px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-14 		{ width: 452px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-15 		{ width: 485px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-16 		{ width: 518px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-17 		{ width: 551px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-18 		{ width: 584px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-19 		{ width: 617px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-20 		{ width: 650px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-21 		{ width: 683px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-22 		{ width: 716px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-23 		{ width: 749px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-24 		{ width: 782px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-25 		{ width: 815px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-26 		{ width: 848px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-27 		{ width: 881px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-28 		{ width: 914px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-29 		{ width: 947px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-30 		{ width: 980px !important; margin: 0; }



/* FEATURED PROMOS = Hovers
---------------------------------------------------------------------------------------------------------- */

/* Typography */
.FRAME#MEGAMETRO .promo-hover							{ height:100%; width:100%; background:transparent; }
.FRAME#MEGAMETRO .promo-hover h5						{ display:none; line-height:1.0em; }
.FRAME#MEGAMETRO .promo-hover:hover h5					{ display:block; font-size:36px; font-weight:700; padding:0px 0px 10px 0px; text-align:center; letter-spacing: -0.03em !important; }
.FRAME#MEGAMETRO .promo-hover h6						{ display:none; line-height:1.0em; }
.FRAME#MEGAMETRO .promo-hover:hover h6					{ display:block; font-size:28px; font-weight:700; padding:0px 0px 10px 0px; text-align:center; letter-spacing: -0.03em !important; }
.FRAME#MEGAMETRO .promo-hover p						{ display:none; font-size:22px }
.FRAME#MEGAMETRO .promo-hover:hover p					{ color:#fff !important; display:block; font-weight:normal; padding-top:0px; line-height:24px; text-align:center }
.FRAME#MEGAMETRO .promo-hover span 					{ margin:10px;display:none}
.FRAME#MEGAMETRO .promo-hover:hover span 				{ display:block; text-align: center; vertical-align: middle; margin-right: auto; margin-left: auto;}


/* Black BG */
.FRAME#MEGAMETRO .promo-hover.trans-black:hover		{ background:rgba(0,0,0,0.55); -webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.solid-black:hover		{ background: #000;	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.trans-black:hover h5,
.FRAME#MEGAMETRO .promo-hover.solid-black:hover h5		{ color:#FFF;}
.FRAME#MEGAMETRO .promo-hover.trans-black:hover p,
.FRAME#MEGAMETRO .promo-hover.solid-black:hover p		{ color:#FFF !important;}

/* White BG */
.FRAME#MEGAMETRO .promo-hover.trans-white:hover		{ background:rgba(255,255,255,0.65); -webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.solid-white:hover		{ background: #FFF;	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.trans-white:hover h5,
.FRAME#MEGAMETRO .promo-hover.solid-white:hover h5		{ color:#333;}
.FRAME#MEGAMETRO .promo-hover.trans-white:hover p,
.FRAME#MEGAMETRO .promo-hover.solid-white:hover p		{ color:#333 !important;}

/* Blue BG */
.FRAME#MEGAMETRO .promo-hover.trans-blue:hover			{ background:rgba(18,119,233,0.65);	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.solid-blue:hover			{ background: #1277E9;	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.trans-blue:hover h5,
.FRAME#MEGAMETRO .promo-hover.solid-blue:hover h5		{ color:#FFF;}
.FRAME#MEGAMETRO .promo-hover.trans-blue:hover p,
.FRAME#MEGAMETRO .promo-hover.solid-blue:hover p		{ color:#FFF !important;}

/* Turquoise BG */
.FRAME#MEGAMETRO .promo-hover.trans-turq:hover			{ background:rgba(45,174,191,0.65; -webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out;) }
.FRAME#MEGAMETRO .promo-hover.solid-turq:hover			{ background: #2DAEBF;	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.trans-turq:hover h5,
.FRAME#MEGAMETRO .promo-hover.solid-turq:hover h5		{ color:#FFF;}
.FRAME#MEGAMETRO .promo-hover.trans-turq:hover p,
.FRAME#MEGAMETRO .promo-hover.solid-turq:hover p		{ color:#FFF !important;}

/* Green BG */
.FRAME#MEGAMETRO .promo-hover.trans-green:hover		{ background:rgba(194,205,35,0.65);	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.solid-green:hover		{ background: #B8D30B; -webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.trans-green:hover h5,
.FRAME#MEGAMETRO .promo-hover.solid-green:hover h5		{ color:#FFF;}
.FRAME#MEGAMETRO .promo-hover.trans-green:hover p,
.FRAME#MEGAMETRO .promo-hover.solid-green:hover p		{ color:#FFF !important;}

/* Red BG */
.FRAME#MEGAMETRO .promo-hover.trans-red:hover			{ background:rgba(204,0,0,0.65);	-webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.solid-red:hover			{ background: #CC0000; -webkit-transition: background-color .30s ease-in-out; -moz-transition: background-color .30s ease-in-out; -o-transition: background-color .30s ease-in-out; }
.FRAME#MEGAMETRO .promo-hover.trans-red:hover h5,
.FRAME#MEGAMETRO .promo-hover.solid-red:hover h5		{ color:#FFF;}
.FRAME#MEGAMETRO .promo-hover.trans-red:hover p,
.FRAME#MEGAMETRO .promo-hover.solid-red:hover p		{ color:#FFF !important;}




/*
===========================================================================================================================================
	
	04: RESPONSIVE GRID
	
===========================================================================================================================================
*/


/* RESPONSIVE GRID = #Mobile (Portrait) Note: Design for a width of 480px
---------------------------------------------------------------------------------------------------------- */
	@media only screen and (max-width: 480px) {
.FRAME#MEGAMETRO {
	float:left;
	width:320px;
	min-width:320px;
	max-width:320px;
	overflow: hidden !important;}
	
.FRAME#MEGAMETRO .FullHD {
	width: 320px !important;
	margin:0px;
	padding:0px;}
.FRAME#MEGAMETRO .FullHD.MediumWrapper,
.FRAME#MEGAMETRO .FullHD.LargeWrapper,
.FRAME#MEGAMETRO .FullHD.XLargeWrapper { 
	float:left; 
	position:relative; 
	width: 320px !important; 
	*width:320px !important; /* IE7 and below */  
	_width:320px !important; /* IE6 */  
	margin:0px !important; 
	padding:0px !important; }
.FRAME#MEGAMETRO .FullHD.XLargeWrapper 		{ height:100%; max-height:100% !important; }	
.FRAME#MEGAMETRO .FullHD.LargeWrapper 		{ height:100%; max-height:100% !important; }
.FRAME#MEGAMETRO .FullHD.MediumWrapper 		{ height:100%; max-height:100% !important; }

	
.FRAME#MEGAMETRO .MetroGrid-1 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-2 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-3 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-4 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-5 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-6 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-7 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-8 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-9 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-10 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-11 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-12 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-13 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-14 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-15 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-16 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-17 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-18 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-19 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-20 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-21 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-22 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-23 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-24 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-25 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-26 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-27 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-28 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-29 				{ width: 320px; }
.FRAME#MEGAMETRO .MetroGrid-30 				{ width: 320px; }


.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-A	{ height:110px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-B	{ height:110px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-C	{ height:110px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.XSmall-D	{ height:110px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Small-A	{ height:150px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Small-B	{ height:150px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Small-C	{ height:150px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Medium-A	{ height:230px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Medium-B	{ height:230px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Large-A	{ height:280px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Large-B	{ height:180px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.Large-C	{ height:350px !important; width:auto; }
.FRAME#MEGAMETRO .XLargeWrapper .row.Large-D	{ height:110px !important; width:auto; }

.FRAME#MEGAMETRO .XLargeWrapper .row.XXLarge-A	{ height:470px !important; width:auto; }


.FRAME#MEGAMETRO .ImageTile {
	height:100%;
	width:320px;
	overflow: hidden;
	float:left!important;
	display:table;
	text-align:center;
	margin:0px;
	background-repeat: no-repeat!important;
	background-position: center!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;}
.FRAME#MEGAMETRO .ImageTile img {
	height: auto;
	width:320px!important;
	max-width: 100%;}

.FRAME#MEGAMETRO .ImageTile > div 			{ display:table-cell; vertical-align:middle; width:320px; }
.FRAME#MEGAMETRO .ImageTile 				{ margin-bottom: 15px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-1			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-2			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-3			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-4			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-5			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-6			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-7			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-8			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-9			{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-10		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-11 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-12 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-13 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-14 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-15 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-16 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-17 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-18 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-19 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-20 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-21 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-22 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-23 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-24 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-25 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-26 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-27 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-28 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-29 		{ width: 320px !important; }
.FRAME#MEGAMETRO .ImageTile.Image-30 		{ width: 320px !important; }


	}



/*
===========================================================================================================================================
	
	05: METRO ORBIT TILE SLIDER
	
===========================================================================================================================================
*/

/* METRO ORBIT SLIDER = Types
---------------------------------------------------------------------------------------------------------- */
.FRAME#SuperheroMetro .OrbitSlider {
	height:100%; 
	width:100%;
	overflow:hidden;
	float:left!important;
	display: block;
	margin:0px;
	background-repeat: no-repeat!important;
	background-position: center!important;}

.FRAME#SuperheroMetro .OrbitSlider.Slide-1			{ width: 32px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-2			{ width: 72px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-3			{ width: 112px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-4			{ width: 152px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-5			{ width: 192px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-6			{ width: 232px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-7			{ width: 272px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-8			{ width: 312px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-9			{ width: 352px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-10			{ width: 392px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-11 		{ width: 432px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-12 		{ width: 472px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-13 		{ width: 512px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-14 		{ width: 552px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-15 		{ width: 592px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-16 		{ width: 632px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-17 		{ width: 672px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-18 		{ width: 712px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-19 		{ width: 752px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-20 		{ width: 792px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-21 		{ width: 832px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-22 		{ width: 872px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-23 		{ width: 912px !important; }
.FRAME#SuperheroMetro .OrbitSlider.Slide-24 		{ width: 952px !important; margin: 0; }


/* METRO ORBIT SLIDER = Slider Width Types
---------------------------------------------------------------------------------------------------------- */
.FRAME#SuperheroMetro #OrbitSlider.Grid12 {
    width: 472px !important;
	*width: 472px !important;/* IE7 and below */  
	_width: 472px !important; /* IE6 */  
	position:relative;}
.FRAME#SuperheroMetro #OrbitSlider.Grid16 {
    width: 633px !important;
	*width: 633px !important;/* IE7 and below */  
	_width: 633px !important; /* IE6 */  
	position:relative;}


/* METRO ORBIT SLIDER = Navigation Types (Bullet or Thumb)
---------------------------------------------------------------------------------------------------------- */
/* Bullets */
.OrbitSlider.Grid12 ul.orbit-bullets,
.OrbitSlider.Grid16 ul.orbit-bullets {
    position: absolute !important;
    z-index: 1000 !important;
    list-style: none !important;
    top: 350px !important;
	*bottom: -72px !important;/* IE7 and below */  
	_bottom: -72px !important; /* IE6 */ 
	left:0 !important;
	margin-left: 0px !important;
    padding: 0 !important;
	overflow:visible !important;
	height:80px;}
.OrbitSlider.Grid12 ul.orbit-bullets li,
.OrbitSlider.Grid16 ul.orbit-bullets li {
	float: left !important;
	margin-right: 5px !important;
	cursor: pointer !important;
	color: #999 !important;
	text-indent: -9999px !important;
	width: 10px !important;
	height: 12px !important;
	overflow: hidden !important;
	background-image: url(../../_images/_superheros/nav-bullets.png);
	background-repeat: no-repeat;
	background-position: 0px 0;}
.OrbitSlider.Grid12 ul.orbit-bullets li.active,
.OrbitSlider.Grid16 ul.orbit-bullets li.active {
    color: #222 !important;
    background-position: -11px 0 !important;}

/* Thumbnails */
.OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb,
.OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb {
    height:64px !important;
	*height:64px !important;/* IE7 and below */  
	_height:64px !important; /* IE6 */	
	border: 0px solid #EBEBEB !important;
	border-top: 5px solid #EBEBEB !important;
	*border-top: solid 5px #EBEBEB !important;/* IE7 and below */  
	_border-top: solid 5px #EBEBEB !important; /* IE6 */
	opacity: 1;
    filter: alpha(opacity=100);}
	
.OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb 					{ width:112px !important; max-width:112px !important; margin-right: 8px !important; margin-right: 8px\9 !important; *margin-right: 6px !important; _margin-right: 6px !important;}
.OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb:last-child		{ width:113px !important;}
.OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb 					{ width:151px !important; max-width:151px !important; margin-right: 9px !important; margin-right: 9px\9 !important; *margin-right: 7px !important; _margin-right: 7px !important;}
.OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb:last-child		{ width:153px !important;}

.OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb:last-child,
.OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb:last-child 		{ margin-right: 0px !important;}

.OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb:hover,
.OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb:hover {
    background-position: 0 0 !important;
    border: none !important;
	/*-webkit-transition: opacity .6s ease-in-out;
    -moz-transition: opacity .6s ease-in-out;
    -o-transition: opacity .6s ease-in-out;
    -ms-transition: opacity .6s ease-in-out;
    transition: opacity .6s ease-in-out;*/
	transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
	opacity: 1;
    filter: alpha(opacity=100);
	/*border: 1px solid #EAEAEA !important;*/ 
    border: 0px solid #EAEAEA !important;
	border-top: 5px solid #AAA !important;
	*border-bottom: solid 2px #FFF !important;/* IE7 and below */  
	_border-bottom: solid 2px #FFF !important; /* IE6 */ }
.OrbitSlider.Grid12 ul.orbit-bullets li.active.has-thumb,
.OrbitSlider.Grid16 ul.orbit-bullets li.active.has-thumb {
    background-position: 0 0 !important;
    border: 0px solid #3197CE !important;/* 006DB0 */ 
	border-top: 5px solid #3197CE !important;
	opacity: 1;
    filter: alpha(opacity=100);
	*height:65px !important;/* IE7 and below */  
	_height:65px !important; /* IE6 */
	/*-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .8);
	box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .8); */ }

.ie8 .OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb,
.ie8 .OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb 				{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
.ie8 .OrbitSlider.Grid12 ul.orbit-bullets li.has-thumb:hover,
.ie8 .OrbitSlider.Grid16 ul.orbit-bullets li.has-thumb:hover		{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
.ie8 .OrbitSlider.Grid12 ul.orbit-bullets li.active.has-thumb,
.ie8 .OrbitSlider.Grid16 ul.orbit-bullets li.active.has-thumb		{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}



/* METRO ORBIT SLIDER = Container
---------------------------------------------------------------------------------------------------------- */
div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }
div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden } 
div.orbit.with-bullets {
    margin-bottom: 0px; }
div.orbit .orbit-slide {
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0; }
div.orbit a.orbit-slide {
    border: none;
    line-height: 0; 
    display: none; }
div.orbit div.orbit-slide {
    width: 100%;
    height: 100%; }
	
div.orbit>img {
	width: 632px;
	max-width: 980px !important;
	height: 350px;
	max-height: 500px !important;
    position: absolute;
    top: 0;
    left: 0;}
div.orbit>div {
	width: 632px;
	max-width: 980px !important;
	height: 350px;
	max-height: 500px !important;
    position: absolute;
    top: 0;
    left: 0;}

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* METRO ORBIT SLIDER = Timer
---------------------------------------------------------------------------------------------------------- */
div.orbit-wrapper div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 6px;
    right: 6px;
    opacity: .5;
    cursor: pointer;
    z-index: 31; }
div.orbit-wrapper span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(../../images/superhero/_superman/rotator-black.png) no-repeat;
    z-index: 3; }
div.orbit-wrapper span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }
div.orbit-wrapper span.rotator.move {
    left: 0 }
div.orbit-wrapper span.mask.move {
    width: 40px;
    left: 0;
    background: url(../../images/superhero/_superman/timer-black.png) repeat 0 0; }
div.orbit-wrapper span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../images/superhero/_superman/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }
div.orbit-wrapper span.pause.active {
    background: url(../../images/superhero/_superman/pause-black.png) no-repeat 0 -40px  }
div.orbit-wrapper div.timer:hover span.pause,
div.orbit-wrapper span.pause.active {
    opacity: 1 }


/* METRO ORBIT SLIDER = Captions
---------------------------------------------------------------------------------------------------------- */
.orbit-caption {
    display: none;
    font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }
.orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.8);
    z-index: 30;
    color: #fff;
    text-align: center;
    padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }


/* METRO ORBIT SLIDER = Directional Navigation (optional)
---------------------------------------------------------------------------------------------------------- */
div.orbit-wrapper div.slider-nav {
    display: block }
div.orbit-wrapper div.slider-nav span {
    width: 34px;
    height: 44px;
    text-indent: -9999px;
    position: absolute;
    z-index: 500;
    top: 45%;
    margin-top: 0px;
    cursor: pointer; }
div.orbit-wrapper div.slider-nav span.right {
    background-image: url(../../_images/_superheros/nav-arrow-next.png);
    /* left: 35px; */
	right: 0px; }
div.orbit-wrapper div.slider-nav span.left {
    background-image: url(../../_images/_superheros/nav-arrow-prev.png);
    left: 0px; }




/* METRO ORBIT SLIDER = Fluid Layout
---------------------------------------------------------------------------------------------------------- */
div.orbit img.fluid-placeholder {
    visibility: hidden;
    position: static;
    display: block;
    width: 100%; }
div.orbit, div.orbit-wrapper { width: 100% !important; }




/*
===========================================================================================================================================
	
	04: MEGA/METRO ORBIT SLIDER PROMOS
	
===========================================================================================================================================
*/


/* MEGA/METRO ORBIT SLIDER = Promo Box
---------------------------------------------------------------------------------------------------------- */
.FRAME#MEGAMETRO .PromoBox						{ height:100%; width:100%;}	
.FRAME#MEGAMETRO .PromoBox ul					{ margin: 0; padding: 0; display: block; }
.FRAME#MEGAMETRO .PromoBox ul li				{ margin:0px; padding:0px; }


/* MEGA/METRO ORBIT SLIDER = Promo Box Background Colors
---------------------------------------------------------------------------------------------------------- */
.FRAME#MEGAMETRO .PromoBox.BG-Black70			{ background:#000 !important; background: rgba(0,0,0,.7) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Black80			{ background:#000 !important; background: rgba(0,0,0,.8) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Black90			{ background:#000 !important; background: rgba(0,0,0,.9) !important;}	
.FRAME#MEGAMETRO .PromoBox.BG-Black100			{ background:#000 !important; background: rgba(0,0,0,1) !important;}

.FRAME#MEGAMETRO .PromoBox.BG-White70 			{ background:#FFF !important; background: rgba(255,255,255,.7) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-White80 			{ background:#FFF !important; background: rgba(255,255,255,.8) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-White90 			{ background:#FFF !important; background: rgba(255,255,255,.9) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-White100 		{ background:#FFF !important; background: rgba(255,255,255,1) !important;}

.FRAME#MEGAMETRO .PromoBox.BG-Yellow90 		{ background:#FFF200 !important; background: rgba(255,242,0,.9) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Yellow100 		{ background:#FFF200 !important; background: rgba(255,242,0,1) !important;}

.FRAME#MEGAMETRO .PromoBox.BG-Red70 			{ background:#CC0000 !important; background: rgba(204,0,0,.7) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Red80 			{ background:#CC0000 !important; background: rgba(204,0,0,.8) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Red90 			{ background:#CC0000 !important; background: rgba(204,0,0,.9) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Red100 			{ background:#CC0000 !important; background: rgba(204,0,0,1) !important;}

.FRAME#MEGAMETRO .PromoBox.BG-Blue70 			{ background:#1FB3DD !important; background: rgba(31,179,221,.7) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Blue80 			{ background:#1FB3DD !important; background: rgba(31,179,221,.8) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Blue90 			{ background:#1FB3DD !important; background: rgba(31,179,221,.9) !important;}
.FRAME#MEGAMETRO .PromoBox.BG-Blue100 			{ background:#1FB3DD !important; background: rgba(31,179,221,1) !important;}


/* MEGA/METRO ORBIT SLIDER = Promo Box Background Image
---------------------------------------------------------------------------------------------------------- */
.FRAME#MEGAMETRO .PromoBox.BG-BlackGrid1,
.FRAME#MEGAMETRO .PromoBox.BG-BlackGrid2	{
	background-color: transparent;
	background-repeat: repeat;
	background-position: 0 0;}
.FRAME#MEGAMETRO .PromoBox.BG-BlackGrid1	{ 
	background-image: url(../../_images/_metros/_orbit/bg-promobox-blackgrid1.png);}
.FRAME#MEGAMETRO .PromoBox.BG-BlackGrid2	{ 
	background-image: url(../../_images/_metros/_orbit/bg-promobox-blackgrid2.png);}	
.FRAME#MEGAMETRO .PromoBox.BG-BlackStripe1	{ 
	background-image: url(../../_images/_metros/_orbit/bg-promobox-blackstripe1.png);}	
.FRAME#MEGAMETRO .PromoBox.BG-WhiteStripe1	{ 
	background-image: url(../../_images/_metros/_orbit/bg-promobox-whitestripe1.png);}	
.FRAME#MEGAMETRO .PromoBox.BG-Blank		{ background:none!important;}	


/* MEGA/METRO ORBIT SLIDER = Promo Box Typography
---------------------------------------------------------------------------------------------------------- */
.FRAME#MEGAMETRO .PromoBox ul li.mainheader		{ font-family: 'Segoe UI', Arial, Sans-Serif!important; font-size: 35px; margin-bottom: 10px; letter-spacing: -0.05em;}
.FRAME#MEGAMETRO .PromoBox ul li.subheader			{ font-family: 'Segoe UI', Arial, Sans-Serif!important; font-size: 22px; margin-top: 7px!important; margin-bottom: 10px; line-height: 1.2em; letter-spacing: -0.05em; }
.FRAME#MEGAMETRO .PromoBox ul li.lead				{ font-size: 21px; line-height: 1.2em; margin-top: 15px!important; font-family: 'Segoe UI', Arial, Sans-Serif!important; }

.FRAME#MEGAMETRO .PromoBox ul.buttonsRow			{ margin-top: 25px!important; background: none!important;}

.FRAME#MEGAMETRO .PromoBox ul span.light			{ font-weight:200 !important;}
.FRAME#MEGAMETRO .PromoBox ul span.extra-bold		{ font-weight:800 !important;}
.FRAME#MEGAMETRO .PromoBox ul span.regular			{ font-weight:normal !important;}



/* MEGA/METRO ORBIT SLIDER = Promo Box Misc Items
---------------------------------------------------------------------------------------------------------- */
.play-video {
	width:88px;
	height:88px;
	background-color: transparent;
	background-image: url(../../_images/_metros/icon-playvideo.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
.playvideo { position:absolute !important; width:88px; height:88px; background:url(../../_images/_metros/icon-play-hover.png) 0 0 no-repeat; z-index:1; behavior:url(../../_scripts/ie7-pngfix.htc); }
/*a .playvideo { 	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;}*/
a:hover .playvideo { background:url(../../_images/_metros/icon-play-hover.png) 0 -88px no-repeat;}